uuid: 22828fad-ac5d-4a31-a249-db7f6c380a39
langcode: en
status: true
dependencies:
  config:
    - shortcut.set.default
id: shortcut.default.title
field_name: title
entity_type: shortcut
bundle: default
label: Name
description: 'The name of the shortcut.'
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
